# JobInterviewStages Object

> Source: https://truto.one/docs/api-reference/unified-ats-api/jobinterviewstages/

Schema for the `JobInterviewStages` resource in **Unified ATS API**.

## Properties

- **`id`** _(string, required)_
  The job interview stage's unique identifier
- **`name`** _(string)_
  The job interview stage's name
- **`status`** _(string)_
  The job interview stage's status
  Allowed: `active`, `inactive`
- **`job`** _(object)_
  The job interview stage's job
  - **`id`** _(string)_
    Unique identifier of the job
- **`position`** _(integer)_
  The job interview stage's position
- **`created_at`** _(string)_
  The date and time of the job interview stage's creation
- **`updated_at`** _(string)_
  The date and time of the job interview stage's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ats/job_interview_stages](/docs/api-reference/unified-ats-api/jobinterviewstages/list) — List Job interview stages
- [GET /unified/ats/job_interview_stages/{id}](/docs/api-reference/unified-ats-api/jobinterviewstages/get) — Get Job interview stages
